Thread Like Summary
isaac
Total Likes: 1
Original Post (Thread Starter)
by InlinersAdmin
InlinersAdmin
Greetings . . .

Looking for a rough cut strategy on getting an installation current on maintenance. We are running version 7.5.8 with php 5.5.22 in front of MySQL 5.6.50-90.

The changelog indicates that version 7.7.5 is compatible/tested with php 5.4 – 7.4. Is there a preferred php version to use during the upgrade process? To run steady state?

Is it advisable to jump from 7.5.8 to 7.7.5 directly or should an intermediate step be taken during the outage window? If so what version would we target as a stepping stone?

MySQL 5.6 is EOL. Is there a preferred version to target? Does it need to be in place prior to upgrading UBB?

Thanks in advance.
Liked Replies
by Gizmo
Gizmo
UBB.threads generally just wants a working web server with minimum versions of required system libraries (PHP/MySQL)
1 member likes this
ShoutChat
Comment Guidelines: Do post respectful and insightful comments. Don't flame, hate, spam.
Recent Topics
Add a post to additional forums
by Larry Miller - 01/27/2023 2:58 PM
What happens to modified templates during the upgrade
by Michael_E6D9 - 01/13/2023 2:11 AM
Attachments broken after server migration
by jgeoff - 12/22/2022 3:33 PM
Post Moderation Issue
by FREAK - 11/24/2022 1:07 PM
Users cannot register
by - 07/04/2022 8:42 PM
Who's Online Now
2 members (Larry Miller, Ruben), 195 guests, and 136 robots.
Key: Admin, Global Mod, Mod
Random Gallery Image
Latest Gallery Images
Los Angeles
Los Angeles
by isaac, August 6
3D Creations
3D Creations
by JAISP, December 30
Artistic structures
Artistic structures
by isaac, August 29
Stones
Stones
by isaac, August 19
Powered by UBB.threads™ PHP Forum Software 8.0.0
(Preview build 20221228)